## org.python.core
Class SoftIInternalTables

    java.lang.Object
      |
      +--org.python.core.InternalTables
            |
            +--org.python.core.InternalTables1
                  |
                  +--org.python.core.InternalTables2
                        |
                        +--org.python.core.AutoInternalTables
                              |
                              +--org.python.core.SoftIInternalTables

public class SoftIInternalTables
extends AutoInternalTables

Nested Class Summary

Nested classes inherited from class org.python.core.InternalTables
`InternalTables._LazyRep`

Constructor Summary
`SoftIInternalTables()`

Methods inherited from class org.python.core.AutoInternalTables
`_beginCanonical, _beginLazyCanonical, _beginOverAdapterClasses, _beginOverAdapters, _doesSomeAutoUnload, _flush, _forceCleanup, _next`

Methods inherited from class org.python.core.InternalTables2
`_flushCurrent`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SoftIInternalTables

    public SoftIInternalTables()

Jython homepage